ul li.expanded{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');list-style-type:circle}
ul li.collapsed{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');list-style-type:disc}
ul li.leaf{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');list-style-type:square}
li a.active{color:#000}
#navigation{text-transform:uppercase;color:#383535;font-family:omnesmedium}
#navigation h2,#navigation ul li a{height:40px;line-height:40px;float:left;font-size:12px}
#navigation h2{width:230px;font-size:20px}
#navigation .block{margin-bottom:0}
#navigation .block-menu .block-title{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px, 1px, 1px, 1px)}
#navigation ul.links,#navigation ul.menu{margin:0;padding:0;text-align:left}
#navigation ul.links li,#navigation ul.menu li{float:left;padding:0 10px 0 0;list-style-type:none;list-style-image:none;margin-right:20px}
#navigation ul.links li a,#navigation ul.menu li a{position:relative;text-decoration:none;display:block;color:#383535}
#navigation ul.links li a:hover,#navigation ul.menu li a:hover{color:#009ecd}
#navigation ul.links li a.active:after,#navigation ul.links li a.active-trail:after,#navigation ul.menu li a.active:after,#navigation ul.menu li a.active-trail:after{bottom:-14px;content:" ";display:block;height:20px;left:50%;margin-left:-20px;position:absolute;width:40px;background-image:url("/sites/all/themes/tivo2/images/nav_bar_indicator.png")}
#secondary-menu{float:right}

